This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 426310 - little content on deployment guide pages
little content on deployment guide pages
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Michael Hideo
Content Services Development
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-19 17:25 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 02:25:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2007-12-19 17:25:25 EST
Description of problem:
Certain pages in the Deployment Guide have little to no content, for example:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Deployment_Guide/s1-lvm-additional-resources.html

The following pages, "Installed Documentation" and "Useful Websites" could all
be on one page, instead of having an almost blank page.

Section tags could be removed so this content all follows under one heading.
Comment 1 Michael Hideo 2008-01-21 02:25:44 EST
We will change the content once it is in Fedora and once we have automation that
can provide us with html-single and html-chunked


(In reply to comment #0)
> Description of problem:
> Certain pages in the Deployment Guide have little to no content, for example:
>
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Deployment_Guide/s1-lvm-additional-resources.html
> 
> The following pages, "Installed Documentation" and "Useful Websites" could all
> be on one page, instead of having an almost blank page.
> 
> Section tags could be removed so this content all follows under one heading.


Note You need to log in before you can comment on or make changes to this bug.